### Property

# RB LibraryBrowser:output-model

#### Declaration

    property output-model: RB.RhythmDBQueryModel [ read ]

#### Description [src]

This `RhythmDBQueryModel` contains the filtered set of entries. It is a subset of the entries contained in the input model. This should be used as the model backing the source’s entry view.

Sources using this widget should connect to the notify signal for this property, updating their entry view when it changes.

Type:`RhythmDBQueryModel`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no